--- old/usr/src/tools/codesign/signit.1	Wed Sep 30 19:35:36 2015
+++ /dev/null	Wed Sep 30 19:25:04 2015
@@ -1,88 +0,0 @@
-.\"
-.\" CDDL HEADER START
-.\"
-.\" The contents of this file are subject to the terms of the
-.\" Common Development and Distribution License (the "License").
-.\" You may not use this file except in compliance with the License.
-.\"
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-.\" or http://www.opensolaris.org/os/licensing.
-.\" See the License for the specific language governing permissions
-.\" and limitations under the License.
-.\"
-.\" When distributing Covered Code, include this CDDL HEADER in each
-.\" file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-.\" If applicable, add the following below this CDDL HEADER, with the
-.\" fields enclosed by brackets "[]" replaced with your own identifying
-.\" information: Portions Copyright [yyyy] [name of copyright owner]
-.\"
-.\" CDDL HEADER END
-.\"
-.\" Copyright 2007 Sun Microsystems, Inc.  All rights reserved.
-.\" Use is subject to license terms.
-.\"
-.\" ident	"%Z%%M%	%I%	%E% SMI"
-.TH signit 1 "13 June 2007"
-.SH NAME
-.I signit
-\- sign files using code signing server
-.SH SYNOPSIS
-\fBsignit [-q] [-i dir] [-o dir] [-l user]\fP
-.LP
-.SH DESCRIPTION
-.IX "OS-Net build tools" "signit" "" "\fBsignit\fP"
-.LP
-.I signit
-is the client program for use with Sun's code signing server. It
-reads a list of signing credential names and relative pathnames
-from standard input. Each file is read from the input directory,
-sent to the signing server, signed with the specified credential,
-and written to the output directory.
-.LP
-.SH OPTIONS
-.LP
-The following options are supported:
-.TP 4
-.B \-q
-Quiet operation: This option suppresses printing the names of files
-that are signed successfully.
-.LP
-.TP 4
-.B -i \fIdir\fP
-Specifies the base input directory from which the relative pathnames
-of files to be signed are interpreted. If not specified, the
-input directory defaults to the current directory.
-.LP
-.TP 4
-.B -o \fIdir\fP
-Specifies the base output directory to which signed files
-are written.  If not specified, the
-output directory matches the input directory.
-.LP
-.TP 4
-.B -l \fIuser\fP
-Specifies the user login name on the code signing server. If not
-specified, the login name of the user running
-.I signit
-is used.
-.LP
-.SH ENVIRONMENT
-.LP
-.TP 4
-.B CODESIGN_SERVER
-Specifies the hostname or IP address of the code signing server. If
-this variable is not set, it defaults to quill.sfbay.
-.LP
-.SH EXIT STATUS
-.LP
-The following exit status values are returned:
-.IP "\fB0\fR" 4
-.IX Item "0"
-All specified files were signed successfully.
-.IP "\fB1\fR" 4
-.IX Item "1"
-One or more files were not signed successfully.
-.LP
-.SH SEE ALSO
-.LP
-signproto(1)
--- /dev/null	Wed Sep 30 19:25:04 2015
+++ new/usr/src/tools/codesign/signit.1onbld	Wed Sep 30 19:35:36 2015
@@ -0,0 +1,87 @@
+.\"
+.\" CDDL HEADER START
+.\"
+.\" The contents of this file are subject to the terms of the
+.\" Common Development and Distribution License (the "License").
+.\" You may not use this file except in compliance with the License.
+.\"
+.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+.\" or http://www.opensolaris.org/os/licensing.
+.\" See the License for the specific language governing permissions
+.\" and limitations under the License.
+.\"
+.\" When distributing Covered Code, include this CDDL HEADER in each
+.\" file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+.\" If applicable, add the following below this CDDL HEADER, with the
+.\" fields enclosed by brackets "[]" replaced with your own identifying
+.\" information: Portions Copyright [yyyy] [name of copyright owner]
+.\"
+.\" CDDL HEADER END
+.\"
+.\" Copyright 2007 Sun Microsystems, Inc.  All rights reserved.
+.\" Use is subject to license terms.
+.\"
+.TH signit 1ONBLD "13 June 2007"
+.SH NAME
+.I signit
+\- sign files using code signing server
+.SH SYNOPSIS
+\fBsignit [-q] [-i dir] [-o dir] [-l user]\fP
+.LP
+.SH DESCRIPTION
+.IX "OS-Net build tools" "signit" "" "\fBsignit\fP"
+.LP
+.I signit
+is the client program for use with Sun's code signing server. It
+reads a list of signing credential names and relative pathnames
+from standard input. Each file is read from the input directory,
+sent to the signing server, signed with the specified credential,
+and written to the output directory.
+.LP
+.SH OPTIONS
+.LP
+The following options are supported:
+.TP 4
+.B \-q
+Quiet operation: This option suppresses printing the names of files
+that are signed successfully.
+.LP
+.TP 4
+.B -i \fIdir\fP
+Specifies the base input directory from which the relative pathnames
+of files to be signed are interpreted. If not specified, the
+input directory defaults to the current directory.
+.LP
+.TP 4
+.B -o \fIdir\fP
+Specifies the base output directory to which signed files
+are written.  If not specified, the
+output directory matches the input directory.
+.LP
+.TP 4
+.B -l \fIuser\fP
+Specifies the user login name on the code signing server. If not
+specified, the login name of the user running
+.I signit
+is used.
+.LP
+.SH ENVIRONMENT
+.LP
+.TP 4
+.B CODESIGN_SERVER
+Specifies the hostname or IP address of the code signing server. If
+this variable is not set, it defaults to quill.sfbay.
+.LP
+.SH EXIT STATUS
+.LP
+The following exit status values are returned:
+.IP "\fB0\fR" 4
+.IX Item "0"
+All specified files were signed successfully.
+.IP "\fB1\fR" 4
+.IX Item "1"
+One or more files were not signed successfully.
+.LP
+.SH SEE ALSO
+.LP
+signproto(1ONBLD)
